Subject: .xtra files
From: Paul Reece <[email-masked]>
To: Blitz Basic List <[email-masked]>
Date: Tue, 19 Jul 1994 13:08:57 +1000 (EST)

One thing that has always puzzled me..

What exactly are the .xtra files for??  What do they contain??  Program
options??  Anything??

 - Paul

----------------------------------------------------------------------------
Paul Reece, Student & Network Assistant                               \\\///
Claremont College - Tasmania, Australia                               d oo b   
                                                                      | __ |
[email-masked], [email-masked]    \__/
----------------------------------------------------------------------------
The opinions expressed herein are my own and not those of Claremont College!
----------------------------------------------------------------------------